/* Live comments */

#add-comment {
	width:50%;
	cursor: pointer;
	border-radius: 0;
	border: none;
	padding: 6px 10px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	background: #4d8f46;
}
.add-comment-input {
	width:100%;
	padding: 5px 7px;
	border: 1px solid #ddd;
	background: #fff;
	color: #333;
	vertical-align: baseline;
	box-sizing: inherit;
}
.add-comment-textarea {
	width:100%;
	padding: 5px 7px;
	border: 1px solid #ddd;
	background: #fff;
	color: #333;
	vertical-align: baseline;
	box-sizing: inherit;
}
.delete-comment {
	border:none;
	width: 16px;
    height: 16px;
    display: block;
    float: left;
    background: url(https://parameter.sk/sites/all/themes/adminimal_theme/css/images/delete96.png) no-repeat;
    background-size: 16px 16px;
    cursor: pointer;
    margin: 3px;
}
.edit-comment {
	border:none;
	width: 16px;
    height: 16px;
    display: block;
    float: left;
    background: url(https://parameter.sk/sites/all/themes/adminimal_theme/css/images/paper149.png) no-repeat;
    background-size: 16px 16px;
    cursor: pointer;
    margin: 3px;
}
.live-comments .title {
	display: block;
	font-size:16pt;
	line-height: 1.2;
	margin-bottom: 15px;
}

.page-user-register .error, .page-node-add-blog .error {
	display:block;
	}
.page-user-register .captcha legend {
	display:none;
	}
.page-user-register .captcha .fieldset-description, .page-node-add-blog .captcha .fieldset-description {
	display:none;
	}

.live-comments img {
	margin: 0;
}
.live-comments p {
	margin: 0 0 15px 0;
}

body.cke_editable  {
	padding-top: 5px !important;
}

.post-content-description img {
	max-width: 100% !important;
    height: auto !important;
}


/* 2020.03.11. */
body {
	padding-top: 132px;
}
@media (max-width: 991px) {
	body {
		padding-top: 60px;
	}
}
@media (max-width: 768px) {
	body {
		padding-top: 70px;
	}
	.blogolo .blogolo-right-box {
		padding-bottom: 20px;
	}
}

.top-gate-banner {
	/*margin-bottom: 25px;*/
}

.news-item {
	margin-bottom: 50px;
}


.cat-section {
	margin-bottom: 25px;
	padding-bottom: 0 !important;
}

.cat-section + .banner-container {
	padding-bottom: 25px;
}

@media (max-width: 768px) {
	.pr {
		padding-bottom: 25px;
	}
}

.sidebar-block {
	left: -995px;
}

.cat-news-time .news-date {
	display: block;
}


.top-news-block .daily-block {
	height: auto;
}


.fatchilli-banner {
	text-align: center;
	padding: 0 0 30px 0;
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.fatchilli-banner.chilli-11 {
		padding:30px 0 30px 0;
	}
}
@media (min-width: 576px) {
	.fatchilli-banner {
		padding: 0;
	}
}

.paramedia {
	margin-bottom: 30px;
}
.middle-news {
	margin-bottom: 0;
}


/* 2020.03.16. */
.gallery-link-pic .camera-icon {
	bottom: 50px;
}

.main-article-photo .gallery-link-pic .camera-icon {
	bottom: 20px;
}
.post-content-description .main-article-photo img {
	width: 100%;
}

/* 2020.03.18.*/
.post-content-description p > img {
	margin-bottom: 0;
}
.post-content-description blockquote {
	margin-bottom: 40px;
}

/* 2020.03.20. */
.blog-page {
	background-color: #fff;
	padding: 0px 20px;
}
.blog-page h1 {
	margin: 0 0 20px 0;
}
.blog-page .blog-line {
	padding: 10px 25px;
	margin-bottom: 10px;
	border: 1px solid #e6e7eb;
	border-left: 3px solid #E4D89C;
}
.blog-page .blog-line h3 {
	margin-top: 5px;
}
.blog-page .blog-line .blog-author a {
	color: #c98900;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1;	
}
.blog-page .blog-line:nth-of-type(2n) {
	background-color: #f2f3f5;
}
.blog-page .blog-line h4 {
	margin-top: 0;
	font-size: 16px;
} 
.blog-page .blog-line p {
	margin-bottom: 3px;
}
.blog-page .blog-box-bottom {
	font-size: 11px;
	color: #6f6f6f;
	font-style: italic;
}

.setsticky {
	color:#50A278;
	font-weight:bold;
}
.offsticky {
	color:#CB585B;
}

/* 2020.04.06. */
.post-content .banner-container img {
	margin-bottom: 0 !important;
}
.post-content .banner-container {
	margin-bottom: 30px !important;
}
.admin-menu #sidebar .sidebar-nav {
	margin-top: 60px;
}

/* 2020.04.14. */
.page-taxonomy-term-9 .main-nav .menu-466 a, .page-taxonomy-term-10 .main-nav .menu-467 a, .page-taxonomy-term-11 .main-nav .menu-468 a, .page-taxonomy-term-12 .main-nav .menu-469 a, .page-taxonomy-term-13 .main-nav .menu-470 a, .page-taxonomy-term-14 .main-nav .menu-471 a, .page-taxonomy-term-15 .main-nav .menu-472 a, .page-taxonomy-term-9 .sidebar-nav .menu-466 a, .page-taxonomy-term-10 .sidebar-nav .menu-467 a, .page-taxonomy-term-11 .sidebar-nav .menu-468 a, .page-taxonomy-term-12 .sidebar-nav .menu-469 a, .page-taxonomy-term-13 .sidebar-nav .menu-470 a, .page-taxonomy-term-14 .sidebar-nav .menu-471 a, .page-taxonomy-term-15 .sidebar-nav .menu-472 a {
	color: #DB2E1C;
}

body.admin-menu .header .navbar-fixed-top {
	top: 57px;
}

@media (max-width: 912px) {
	body.admin-menu .shortcut-toolbar {
		display: none;
	}
}
@media (max-width: 459px) {
	body.admin-menu {
		padding-top: 60px;
		margin-top: 85px !important;
	}
	body.admin-menu .header {
		top: 85px;
	}
	body.admin-menu .sidebar-block {
		padding-top: 85px;
	}
	body.admin-menu .header .navbar-fixed-top {
		top: 85px;
	}
}

/* 2020.05.05. */
.post-page .tabs.primary {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	font-size: 15px !important;
	text-transform: uppercase !important;
	overflow: hidden !important;
}
.post-page .tabs.primary li {
	display: inline-block !important;
	float: left !important;
	background: #eceff0 !important;
}
.post-page .tabs.primary a {
	margin: 1px 1px 0 0 !important;
	padding: 10px 20px !important;
	display: block !important;
	border: none !important;
	text-align: center !important;
	border: 1px solid transparent !important;
}
.post-page .tabs.primary li.active {
	color:#fff !important;
	background:#1172cc !important;
}
.post-page .tabs.primary li.active a {
	color:#fff !important;
    background: transparent !important;
}
.post-page .tabs.primary li:hover {
	background:#d5d7d8 !important;
}
.post-page .tabs.primary li:hover a {
	color:#337ab7 !important;
}

#user-register-form .form-submit, #user-login .form-submit, #user-pass .form-submit {
    border: none;
    background: #22ae5d;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 14px 26px;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 20px;
}
#user-register-form .form-submit:hover, #user-login .form-submit:hover, #user-pass .form-submit:hover {
	background-color: #00c453;
}

/* 2020.06.04 */
.section-paravelemeny .top-news-block {
	margin-bottom: 35px;
}
.section-paravelemeny .banner-25 {
	padding-bottom: 35px;
}
.hide {
	display: none;
}


/* 2020. 09. 24. */
.header-top-menu li {
	padding: 0 15px !important;
}
.footer-links ul li {
	padding: 0 8px !important;
}

/* 2020. 10. 06. */
.cat-section.podcast {
	background: #364050;
	padding: 50px 0;
}
.cat-section.podcast .block-title:after {
	background: #DB2E1C;
}
.cat-section.podcast .news-title {
	color: #fff;
}
.cat-section.podcast .news-title:hover {
	color: #DB2E1C;
}
.cat-section.podcast p {
	color: #D8D8D8;
}
.cat-section.podcast .block-title-link {
    color: #fff;
}
.cat-section.podcast .block-title .block-all-link {
    color: #D8D8D8;
}

/* 2021. 02. 11. */
.badge.badge-relevant {
	background-color: #364051;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
	font-style: normal;
    border-radius: 0;
    padding: 8px 10px;
    padding-bottom: 6px;
}

.daily-block .news-title .badge.badge-relevant, .page-24h .badge.badge-relevant, .category-news .news-title .badge.badge-relevant, .interest-block .badge.badge-relevant {
	padding: 5px 8px;
    padding-bottom: 4px;
}

/* 2021. 02. 26. */
.eu-logo {
	float: right; position: absolute; margin-left: -50px;padding: 5px 10px; max-height: 50px;
}
.eu-logo img {
	width: auto; height: 100%; max-height: 40px;
}
@media (max-width: 1050px) {
	.eu-logo {
		margin-left: -60px;
	}
}
